import "../../../../chunks/chunk.QU3DSPNU.js";
import { createElement } from "react";
import { IconGroup as IconGroupClass } from "../../../../components/icon/icons/group.component.js";
import { getReactComponent } from "../../../../utils/react.js";
const IconGroup = (props) => {
  IconGroupClass.define();
  const JSXElement = getReactComponent("gds-icon-group");
  const propsWithClass = { ...props, class: props.className, ref: props.ref };
  return createElement(JSXElement, propsWithClass);
};
IconGroup.displayName = "IconGroup";
export {
  IconGroup
};
